ALTER TABLE DQMS_RATING_RESULT RENAME COLUMN ORG_ID TO ORG_ID_TEMP;

ALTER TABLE DQMS_RATING_RESULT ADD ORG_ID VARCHAR(64);

UPDATE DQMS_RATING_RESULT SET ORG_ID = TRIM(ORG_ID_TEMP);

ALTER TABLE DQMS_RATING_RESULT DROP COLUMN ORG_ID_TEMP;

ALTER TABLE DQMS_RATING_RESULT RENAME COLUMN PARENT_ORG_ID TO PARENT_ORG_ID_TEMP;

ALTER TABLE DQMS_RATING_RESULT ADD PARENT_ORG_ID VARCHAR(64);

UPDATE DQMS_RATING_RESULT SET PARENT_ORG_ID = TRIM(PARENT_ORG_ID_TEMP);

ALTER TABLE DQMS_RATING_RESULT DROP COLUMN PARENT_ORG_ID_TEMP;

ALTER TABLE CK_GENERAL_CONFIG ADD  ALARM_ID NUMBER(38,0);

ALTER TABLE CK_GENERAL_CONFIG ADD  CHECK_CONFIG VARCHAR(255);

ALTER TABLE CK_GENERAL_RESULT ADD COUNT_OUT_OF_RANGE NUMBER(38,0);


